/**
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/monda/v1/sk05J8GA1NvUxDnk43EgAQ.woff) format('woff');
}
@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/monda/v1/uCFS-jQepl-zVlhjycME2fesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/




/*************** SL MEDIA *****************/
/*-------------------  fontsize of the tagline   -------------------*/
#tagline {
  font-size:0.9em!important;
}
/*---- END ----*/

/*-------------------  logo background mobile devices   -------------------*/
#logo {
  background-color:transparent !important;
}
/*---- END ----*/

/*-------------------  main navigation font size   -------------------*/
#nav ul.level-1 > li > a {
  font-size: 94% !important;
}
/*---- END ----*/

/*-------------------  to push the text below the slider a bit to the top   -------------------*/
.home div#header.group.margin-bottom {
  margin-bottom:0px!important;
}
.home .slider-fixed .slider {
  margin-bottom: 10px;
}
.home #header .slider.rotating {
  margin-top: 20px;
  padding-bottom: 0px;
}
/*---- END ----*/

#page-meta #yit-breadcrumb, #page-meta #yit-breadcrumb a, .breadcrumbs span {
  display:none;
}
#header-container {
  margin-bottom:0px!important;
}
/*-------------------  hide category images on main categories   -------------------*/
.term-header-image{
  display:none;
}
/*---- END ----*/

/*-------------------  Nicht mehr sicher   -------------------*/
.slotholder{background-color:transparent!important;}
/*---- END ----*/

/*-------------------  are you a designer form   -------------------*/
#gform_wrapper_2 form {
font-family: Questrial, sans-serif!important;
}
#gform_wrapper_2 li, #gform_wrapper_2 form li {
  list-style: none outside none !important;
  margin-left: 0 !important;
  margin-right: 4%;
  overflow: visible;
  width: 46% !important;
  clear: none !important;
  float: left !important;
}
#gform_wrapper_2 .top_label input.medium, #gform_wrapper_2 .top_label select.medium {
  width: 100% !important;
}
#gform_wrapper_2 #field_2_19 {
  border-top: 1px solid #CCCCCC;
  padding-top: 20px;
  width: 100% !important;
}
#gform_wrapper_2 #field_2_9{
  margin-top:-18px;
}
#gform_wrapper_2 form li label {
  list-style: none outside none !important;
  width: 95%;
}
.ui-datepicker {
  background: none repeat scroll 0 0 #FFFFFF!important;
  width: 325px!important;
}
/*---- END ----*/

/*-------------------  to get the checkoutform background white   -------------------*/
table.shop_table, .woocommerce_checkout_coupon {
  background-color:#ffffff!important;
}
.woocommerce-checkout .form-row .chzn-container {
  width: 100%!important;
  background: #fff;
}
/*---- END ----*/

/*-------------------  checkout state dropdown arrow position   -------------------*/
.woocommerce-checkout .form-row .chzn-container-single .chzn-single {
  background-position: 126px -103px;
}
/*---- END ----*/

/*-------------------  adding a bit bottom margin to the category images adorn and so on shortcode   -------------------*/
.woocommerce .show-category ul.products li.product-category {
  margin-bottom: 10px;
}
/*---- END ----*/

/*-------------------  specialitem custom field for super large items   -------------------*/
.SpecialItem {
  color: red;
  margin: -20px 0 20px 0;
  font-weight: bold;
  font-size: 1.2em;
}
/*---- END ----*/

/*-------------------  sale main and sub nav links   -------------------*/
#menu-item-49954 a, #menu-item-49920 a, #menu-item-49897 a, #menu-item-49907 a, #menu-item-50272 a {
  color: #9e0e0e!important;
}
.rednav a{
color: #9e0e0e!important;
}
.greennav a{
color:#66CD00!important;
}
/*---- END ----*/

/*-------------------  holiday main and sub nav links   -------------------*/
#menu-item-55728 a, #menu-item-55727 a {
  color: #66CD00!important;
}
/*---- END ----*/

/*-------------------  category and tags on teh single product page   -------------------*/
.posted_in, .tagged_as {
  display:none;
}
/*---- END ----*/

/*-------------------  checkout manager plugin css changes   -------------------*/
.wccs-field-class:nth-child(2n+2) {
  float: right!important;
  padding-right:0px!important;
}

.wccs-field-class {
float:left!important;
width: 47%;
}
/*
.wccs-field-class label {
  min-height:40px;
}
*/
/*---- END ----*/

/*-------------------  single product page quantity row  -------------------*/
.single-product.woocommerce #primary div.product table.variations {
  margin-top: 20px;
}
/*---- END ----*/

/*-------------------  to get the popout image responsive  -------------------*/
.snp-fb img {
  max-width: 100%;
}
/*---- END ----*/

/*-------------------  sort items by price background select box  -------------------*/
.sbHolder {
  position: relative;
  background: #fff;
}
/*---- END ----*/

/*-------------------  font and color of the filter by price widget  -------------------*/
.sidebar .widget_price_filter.widget h3{
  padding-top: 10px;
  color: #a76c23!important;
}
/*---- END ----*/

/*-------------------  position of the add to registry button  -------------------*/
.addregisty {
  left: 1px;
  overflow: hidden;
  position: relative;
  top: 1px;
  width:111px;
}
/*---- END ----*/

/*-------------------  revslider default background image  -------------------*/
.fullwidthbanner-container {
  z-index:0;
  margin-left: -5px!important;
  background-image: url('/wp-content/uploads/2013/09/look_book_background.jpg');
}

.woocommerce form.login, .woocommerce .woocommerce_checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page .woocommerce_checkout_coupon, .woocommerce-page form.register, .woocommerce .address, .woocommerce-account .woocommerce form, .order-info,.woocommerce .cart-collaterals .cart_totals {
  background-color: #ffffff;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
  background-color: #ffffff;
}

.ei-slider-large li img {
  width: 100%;
  max-width: none;
  margin: 115px 0!important;
}
/*---- END ----*/

/*-------------------  the sale remark on multi product pages   -------------------*/
.saleremark {
  width: 100%;
  color: red;
  font-size: 0.9em;
  float:left;
  min-height: 20px;
}
.multititle{
  min-height:40px;
}
.woocommerce ul.products li.product h3.upper {
  width: 100%;
}
.woocommerce ul.products li.product.grid.classic h3 {
  font-size: 14px;
  color: #985d14;
  float: left;
  width: 100%!important;
  padding: 0;
  text-align: left;
  min-width: 100%;
}
/*---- END ----*/

/*------------------- teal note on the single product page -------------------*/
.woocommerce div.product .stock, .woocommerce-page div.product .stock, .woocommerce #content div.product .stock, .woocommerce-page #content div.product .stock {
  color: #38bbb0;
  font-weight: bolder;
  font-size: 1.2em!important;
}
/*---- END ----*/

/*------------------- the search field header top right -------------------*/
#topbar .widget_search_mini {
  padding: 7px!important;
}
.bt_search {
right: 0px!important;
  width: 30%!important;
}
.ctr_search {
  width: 100%;
}
/*---- END ----*/

/*------------------- search result display -------------------*/
.predictive_results {
  width: 280px!important;
  margin-left: -80px!important;
}
.predictive_results ul {
  width: 280px;
}
/*---- END ----*/

/*------------------- to get rid of the tag image in the search result -------------------*/
.rs_avatar {
/*display: none;*/
}
/*---- END ----*/

.rs_result_row {
  width: 100%!important;
  float: left!important;
  margin: 0px 1% 10px!important;
  padding: 0px 0 10px;
  border-bottom: 1px solid #c2c2c2;
  min-height: 150px!important;
}
.rs_rs_avatar {
  width:280px!important;
  float:left!important;
}

.rs_content {
margin-left:0px!important;
}
/*---- END ----*/

/*---------------- search result for categories and the images of the categories ------------ */
.rs_rs_avatar_cats {
  width: 254px;
  margin-right: 10px;
  overflow: hidden;
  float: left;
  text-align: center;
}
/*---- END ----*/

/*---------------- to get the card to the same height as the header  ------------ */
#header-cart .widget_shopping_cart .cart_label a.cart-items {
  float: right;
  margin-top: -8px;
}
/*---- END ----*/

/*---------------- 3rd level categories in the main navigation display on hover  ------------ */
#nav .megamenu ul.sub-menu li ul {margin-top:0px!important;}
#nav .megamenu ul.sub-menu li ul li ul li {padding-left: 10px!important;}
#nav .megamenu ul.sub-menu li ul li ul {display: none;}
#nav .megamenu ul.sub-menu li ul li:hover ul {display: block;}
#nav .megamenu ul.sub-menu li ul li:hover ul li ul {display: none;}
#nav .megamenu ul.sub-menu li ul li:hover ul li a {display: block;}
/*---- END ----*/

/*---------------- lowercase font navigation and product title  ------------ */
#nav ul li, #nav ul li a, #nav .megamenu ul.sub-menu li.menu-item-custom-content p, #nav ul li, #nav ul li a span.special-font, #nav .megamenu ul.sub-menu li.menu-item-custom-content p span.special-font {
  text-transform: lowercase!important;
}
.single-product.woocommerce div.product .product_title.upper {
  text-transform: lowercase;
}
.single-product.woocommerce div.product .woocommerce-breadcrumb, .single-product.woocommerce div.product .woocommerce-breadcrumb a {
  text-transform: lowercase;
}
/*---- END ----*/

/*---------------- shipping and tax info text at the checkout ------------ */
.woocommerce .cart-collaterals .cart_totals p small, .woocommerce-page .cart-collaterals .cart_totals p small {
  color:red!important;
  display:none!important;
}
/*---------------- terms and condition checkout pop out ------------ */
.snp-theme-html p {
  margin: 10px 0 20px 0;
}
/*---- END ----*/

/*---------------- border around the category images  ------------ */
.woocommerce .show-category ul.products li.product-category {
  border: none!important; 
  margin-right: 2px!important;
}
.woocommerce .show-category ul.products li.product-category:hover {
  box-shadow:none!important;
  -webkit-box-shadow:none!important;
  -moz-box-shadow:none!important;
}
/*---- END ----*/

/*---------------- checkout page alignment of the drpdowns  ------------ */
p#billing_country_field, p#shipping_country_field{
  margin-bottom:6px;
}
/*---- END ----*/

/*---------------- popout & faq quest. font bold doesn't work with chrome so i use helvetica instead   ------------ */
.faq-item-content p {
  font-family: helvetica;
}
.snp-theme-html p, .snp-theme-html h2 {
  font-family: helvetica!important;
}
/*---- END ----*/

/*---------------- pop out product inquiry fields  ------------ */
.snp-theme-html .contact-form li {
  position: relative; 
  width: 100%!important;
  margin: 0 0 10px 0px!important;
}
/*---- END ----*/

/*---------------- shipping info & product inquiry links single product page  ------------ */
.slshippinginfo_button a:hover, .slinquiry_button a:hover {
  background-color: #c88e51!important;
}
.slshippinginfo_button a, .slinquiry_button a {
  background-color: #605f5e!important;
  background-image: url('/wp-content/themes/redinfred/theme/templates/comments/images/plus.png');
  background-position: 6px 7px!important;
  background-repeat: no-repeat!important;
  border: 0px!important;
  color: #ffffff!important;
  padding: 3px 8px 3px 23px!important;
  text-transform: uppercase!important;
  font-family: 'Monda' !important;
  font-size: 10px !important;
  font-weight: normal!important;
  display: inline-block!important;
  position: relative!important;
  margin: 10px 10px 0 0!important;
  float: left!important;
  -webkit-box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
  -moz-box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
  box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
}
/*---- END ----*/

/*---------------- single product page - reduce the margin  ------------ */
.woocommerce .product .button {
  margin:10px 10px 0 0!important;
}
/*---- END ----*/

/*---------------- single product page - reduce the margin  ------------ */
.single-product.woocommerce div.product .summary .product-actions {
  margin-top:10px!important;
}
/*---- END ----*/

/*---------------- single product page - reduce the margin on top of the description ------------ */
.single-product.woocommerce div.product .description {
  margin-bottom: 15px!important;
  margin-top: 15px!important;
}
/*---- END ----*/

/*---------------- category main pages - to get the images shown in rows & columns ------------ */
.woocommerce .show-category ul.products li.product-category.first {
}
/*---- END ----*/

/*-------------------  for the subscribe image on the frontage   -------------------*/
.slfloatright {
float: right;
  margin-top: 0px;
}
.slfloatrightlast {
  float: right!important;
  margin-top: 15px!important;
  clear: both;
}
.slfloatleft {
  float:left;
}
@media (max-width: 1200px) {
  .slfloatright {
  float: right;
  margin-top: 0px;
  width: 210px;
  } 
}
@media (min-width: 980px) and (max-width: 1199px) {
  #header-cart span.cart-label {
   display:none!important;
  }
  #header-cart .widget_shopping_cart .cart_label span {
  padding-top:10px!important;
  }
  .woocommerce ul.products li.product.grid.classic h3 {
  min-height: 40px!important;
  }
  .woocommerce ul.products li.product.grid.classic .product-actions {
  float: left!important;  
  }
  .woocommerce ul.products li.product.grid.classic a.button{
  float: left!important;
  clear: left!important;  
  }
}
/*------------------- this one is to get the footer navigation show in two columns of a device with a width of more than 768px -------------------*/

@media (min-width: 768px) and (max-width: 979px) {
  .slfloatright {
  float: right;
  margin-top: 0px;
  width: 210px;
  } 
  div#footer div.container div.row div.widget_nav_menu ul.menu li.menu-item {
  width: 50% !important;
  float: left !important;
  }
  span.cart-items-label {
  padding-top: 22px!important;
  }
  a.cart-icon {
  display: block!important;
  margin-top:15px!important;
  }
  #header-cart span.cart-label {
   display:none!important;
  }
  #header-cart span.shipping-label{
  margin-bottom: 11px!important;
  margin-right: 0px!important;
  margin-top: 5px!important;
  }
  .woocommerce ul.products li.product.grid.classic h3 {
  min-height: 40px!important;
  }
  /*
  .rs_result_row {
  width: 380px!important;*/
}
/*---- END ----*/

@media (min-width: 321px) and (max-width: 767px) {
  .slfloatright {
  float: left;
  margin-top: 0px;
  width: 210px;
  } 
  .slfloatleft {
  float:left;
  width:50%!important;
  }
  .slfloatrightlast {
  float: left!important;
  margin-top: 15px!important;
  clear: both;
}
  .home .one-fourth {
  float: left!important;
  margin-right: 2.25%!important;
  width: 22.75%!important;
  clear:none!important;
  } 
  .home .one-third {
  float: left!important;
  margin-right: 2%!important;
  width: 31.33%!important;
  clear:none!important;
  }
  .gform_wrapper li, .gform_wrapper form li {
  width: 100% !important;
  }
  .woocommerce ul.products li.product.grid.classic .product-actions{
  float: left!important;
  clear: left!important;
  }
}
/*---- END ----*/

@media (max-width: 321px) {
  .slfloatright {
  float: right;
  margin-top: 0px;
  width: 210px;
  } 
 .slfloatleft {
  float: right!important;
  } 
  .gform_wrapper li, .gform_wrapper form li {
  width: 100% !important;
  }
  .woocommerce ul.products li.product.grid.classic .product-actions{
  float: left!important;
  clear: left!important;
  }
}
/*---- END ----*/
/*------------------- removing the back to payment button checkout page -------------------*/
input.button.prev {
display:none;
}
/*---- END ----*/
/*------------------- the shipping button cart widget -------------------*/
#header-cart span.shipping-label {
float: right;
margin-right: -5px!important;	
margin-top: 3px;
}
/*---- END ----*/
/*------------------- removing the title below the category images -------------------*/
.woocommerce .show-category ul.products li.product-category h3 {
display:none!important;
}
/*---- END ----*/
/*------------------- for the FedEx 2 Day shipping note checkout page -------------------*/
.woocommerce ul#shipping_method li, .woocommerce-page ul#shipping_method li{
padding: .25em 0 .25em 0px!important;
text-indent: 0px!important;
}
/*---- END ----*/
/*------------------- product inquiry form gf  -------------------*/
li#field_3_4.gfield.gfield_contains_required{
width: 100%!important;
}
div#gform_wrapper_3.gf_browser_safari.gform_wrapper{
margin: 0px!important;
padding:0px!important;
max-width:100%;
}
/*---- END ----*/

.woocommerce ul.products li.product.grid.classic a.button {
display: block;
float: right;
clear: right;
margin: 14px 0!important;
}

/*------------------- to get the shipping calculator displayed by default not as an slide down  -------------------*/
.shipping-calculator-form { display: block !important; }
/*---- END ----*/

/*------------------- for the special note on the checkout page  -------------------*/
tr.note {
background:red!important;
line-height:10px!important;
}
td.note, th.note {
color:#ffffff!important;}
/*---- END ----*/

/*------------------- fixing the header issue on mobile devices  -------------------*/
#header {height:auto!important;min-height: 100px;}
/*---- END ----*/
/*------------------- getting the free shipping badge displayed  -------------------*/
.freeremark {
position:absolute;
z-index: 1;
top: -10px;
left: -10px;}
/*---- END ----*/

div.woocommerce-tabs.span12.horizontal {
	display: none;
}

.woocommerce-page ul.woocommerce-error {
  margin-left:0px!important;
}

/* ----------------------
-------------------------
BLOG
-------------------------
---------------------- */

/*---------------- blog next & prev link  ------------ */
.slnextprev {
  text-align: center;
  font-size: 1.5em;
}

.slnextprev a {
  font-size: 1.0em;
}

/*---------------- blog featured image background  ------------ */
.blog-big-image .thumbnail {
  background: #fff;
}
/*---- END ----*/ 

/*---------------- blog author box  ------------ */
.blog-big-image-meta, .blog-big-image-meta-single {
  background: #fff;
}
/*---- END ----*/
div.innerblogcontwrap {
  padding: 10px;
  border: 1px solid #d3d2d2;
  background: #fff;
}
.page-id-63288 div.innerpagecontwrap, .page-id-46128 div.innerpagecontwrap, .page-id-235 div.innerpagecontwrap, 
.page-id-49930 div.innerpagecontwrap, .page-id-385 div.innerpagecontwrap, .page-id-961 div.innerpagecontwrap,
.page-id-141 div.innerpagecontwrap, .page-id-17772 div.innerpagecontwrap, .page-id-2 div.innerpagecontwrap {
  padding: 10px;
  border: 1px solid #d3d2d2;
  background: #fff;
}


/*---------------- blog post background  ------------ */
div.blog-big-image-content {
  background: #fff;
}
/*---- END ----*/


/*---------------- blog post comment section  ------------ */
#content-single div#comments {
  border: 1px solid #d3d2d2; 
  background: #fff;
  padding:10px;
}
#respond {
  padding:0px;
  margin: 0em 0 1em!important;
}
div.comment-content {
  background:#fff;
}
p.comment-form-email.span4, p.comment-form-url.span4 {
  margin-left: 15px!important;
}
/*---- END ----*/

div.the-content {
  margin-bottom:0px;
}
.home div#comments {
border: 0px!important; 
}
/*---------------- color of the next & prev links  ------------ */
.wp-post-navigation a,.wp-post-navigation-next a::after, .wp-post-navigation-pre a::after {
color: #38bbb0!important;
}
/*---- END ----*/
/*---------------- blog post featured image padding  ------------ */
img.yit-image.attachment-blog_big_image {
  padding:10px;
}
/*---- END ----*/

/*---------------- blog post featured image title below & read more button  ------------ */
h1.sl-post-title {
  float: left;
  padding: 0 10px;
}
.blog-big-image .thumbnail {
  overflow: hidden;
}
div.not-btn.more-link {
  float: right;
  overflow: hidden;
  margin: 10px 10px 10px 0;
}
/*---- END ----*/

/*---------------- blog post featured image - to get the image aligned centered  ------------ */
.thumbnail a>img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
/*---- END ----*/

/*---------------- blog post title font ------------ */
.post-title {
  font-family: 'Questrial', sans-serif!important;
}
/*---- END ----*/

/*---------------- removing the breadcrumb ------------ */
.single-post #page-meta {
  padding-bottom: 0px;
  padding-top: 0px;
  margin-top: 0;
}
#content-single p {
  font-size: 18px!important;
}
/*---------------- contact form  ------------ */
/*
#gform_4 .gform_wrapper .top_label li.gfield.gf_left_third{
width: 32%!important;
}
#gform_wrapper_4 li, #gform_wrapper_4 form li{
width: 32%!important;
margin-right: 0px!important;
}

#gform_wrapper_4 .top_label input.medium, #gform_wrapper_4 .top_label select.medium{
  width: 98% !important;
}
li#field_4_3.gfield.gf_right_third {
  margin-left: 2% !important;
}
*/
#gform_wrapper_4 form li#field_4_4, #gform_wrapper_4 form li#field_4_5 {
  width:100%!important;
}

/*---- END ----*/

/*---------------- design service form  ------------ */
.gf_full_width {
  width: 100%!important;
}

div#gform_confirmation_message_5.gform_confirmation_message_5.gform_confirmation_message {
  color: red;
  font-size: 20px!important;
  margin: 20px 0;
}
/*---- END ----*/

/*---------------- enlarge font on design service page & are you a designer page  ------------ */
.page-id-63288 #content-page p, .page-id-46128 #content-page p, #content-page .gform_wrapper span.gform_description {
  font-size: 16px!important;
}
/*---- END ----*/

div#recaptcha_area {
  height: 127px!important;
  overflow: hidden!important;
}

/*---------------- multistep checkout changes  ------------ */
#multistep_resume a {
  background: #ffffff;
}
.responsive #multistep_resume div:nth-child(6) a {
  line-height: 21px;
}

p#shiptobilling_bill.form-row {
  float: right;
  margin-top: 15px;
}

.woocommerce form .form-row input.input-text {
  line-height: 1.4em;
}
/*
p.form-row.terms {
  width: 300px;
}
*/
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
  font-size: 14px
}

.multistep_step.span12, #multistep_progress.span12 {
  max-width:1150px;
}
.multistep_step .step1_login_form.span6, .multistep_step .step1_create_account.span6{
  max-width: 560px;
}

p#ship-to-different-address.form-row {
  float:left;
}
p#billing_state_field, p#shipping_state_field {
margin-bottom: 15px!important;
}

@media (max-width: 1199px) {
  .multistep_step.span12, #multistep_progress.span12 {
  max-width:920px;
  }
  .multistep_step .step1_login_form.span6, .multistep_step .step1_create_account.span6{
  max-width: 450px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
   .multistep_step.span12, #multistep_progress.span12 {
  max-width:704px;
  }
  .multistep_step .step1_login_form.span6, .multistep_step .step1_create_account.span6{
  max-width: 340px;
  } 
  #multistep_steps h3 {
  min-height: 40px
  }
}

@media (max-width: 767px) {
  .responsive #multistep_resume div:nth-child(6) a {
  line-height: 32px;
  }
}
/*---- END ----*/

/*---------------- note below the title of large items (virtual) cart & checkout  ------------ */
.checkoutnote {
  color:red;
}
/*---- END ----*/

/*---------------- single product page - space between the thumbs  ------------ */
.single-product.woocommerce div.product div.images .thumbnails.noslider li, .single-product.woocommerce div.product div.images .thumbnails a {
  margin-right: 7px!important;
  margin-bottom: 10px!important;
}
.woocommerce div.product div.images div.thumbnails a.last, .woocommerce-page div.product div.images div.thumbnails a.last, .woocommerce #content div.product div.images div.thumbnails a.last, .woocommerce-page #content div.product div.images div.thumbnails a.last {
  margin-right: 7px!important;
  margin-bottom: 10px!important;
}

/*---- END ----*/


.holidaynote p {
  text-align: center!important;
  color: red!important;
  font-size: 18px;
  padding:0px 10px 10px 10px!important;
}

body {
background-color: #ffffff!important;
background-image: url('http://shopred.staging.wpengine.com/wp-content/uploads/redbricksbg.jpg')!important;
}

.products_tabs .caroufredsel_wrapper:hover, .products-slider .caroufredsel_wrapper:hover{
margin-bottom: 10px!important;
padding-bottom: 0px!important;
}

.product-detail-wrapper {
  background: #fff;
  padding: 10px;
}


.product-detail-wrapper {
  background: #fff;
  padding: 10px;
}
/*
.woocommerce div.product .summary p.price {
  width: 50%;
  float: left;
}
.variations_sl .woocommerce div.product .summary p.price {
  width: 30%;
  float: left;
}

.woocommerce div.product form.cart, .woocommerce-page div.product form.cart {
width: 50%;
/*overflow: hidden;*/
/*
margin: 0px!important;
}
/*
.single-product.woocommerce #primary div.product table.variations {
  margin-top: 5px!important;
  width: 50%;
  float: left;
  border-top: 0px;
  border-bottom: 0px;
}
.slshippinginfo_button {
  float: right;
}

.addtocartsl_button {
margin: 10px 0px 50px 0px;
}

.woocommerce .product .button {
  float: left!important;
  margin-top: 0px!important
}
.sl-button-wrap {
  width: 50%;
  float: left;
  overflow: hidden;
}
@media (max-width: 480px) {
.sl-button-wrap, .sl-share-wrap {
  width: 100%;
  overflow: hidden;
}
}
.sl-share-float {
right: 20px;
width: 210px;
position: absolute;
margin-top: 10px;
}
*/
.SpecialItem {
margin: 20px 0 20px 0!important;
}

.socials {
margin-top: 9px!important;
}


/*---------------- single product - add to cart  ------------ */
.single-product.woocommerce div.product .summary .button {
background-color: #9e0e0e!important;
}
.single-product.woocommerce div.product .summary .button:hover {
background-color: #c88e51!important;
}
/*---- END ----*/


/*---------------- thank you page - back to item button  ------------ */
.backtoitem {
width: auto;
margin: 0 auto;
text-align: center;
}
.backtoitem a {
background-color: #605f5e!important;
background-position: 6px 8px!important;
background-repeat: no-repeat!important;
border: 0px!important;
color: #ffffff!important;
padding: 14px 8px 12px 8px!important;
text-transform: uppercase!important;
font-family: 'Monda' !important;
font-size: 30px !important;
font-weight: normal!important;
display: inline-block!important;
position: relative!important;
margin: 20px 10px 0 0!important;
float: none!important;
line-height: 1em;
-webkit-box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
-moz-box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
box-shadow: 4px 4px 0 rgba(0,0,0,.13)!important;
}
.backtoitem a:hover {
background-color: #c88e51!important;
}
/*---- END ----*/


/*---------------- single product page - inquiery buttons need help cta  ------------ */
.ctaareyouwrapper {
float: left;
margin-bottom: 20px;
margin-right: 20px;
}
.ctaneedhelpwrapper {
float: left;
margin-bottom: 20px;
}
.ctaareyoucontainer {
position: relative;
height: 140px;
width: 230px;
margin-top: 20px;
}
.ctaneedhelpcontainer {
position: relative;
height: 140px;
width: 271px;
margin-top: 20px;
}
.ctaareyouimage {
position: absolute;
top:0px;
left: 0px;
width: 227px;
height: 140px;
}
.ctaareyoutext {
position: absolute;
width: 140px;
right: 0px;
text-align: center;
bottom: 10px;
font-size: 12px;
}
.ctaareyoutext p {
line-height: 9px;
font-size: 12px;
margin:0px;
}
.ctaareyoutext a {
font-size: 12px;
color: #373736;
}
/*---- END ----*/




#setting-error-tgmpa, #setting-error-yit-communication {
  display: none!important;
}













